.led_sections{
    display: inline-block;
    width: 50%;
}

.led_sections:nth-of-type(2n-1){
    padding-right: 10px;
}
.led_sections:nth-of-type(2n){
    padding-left: 10px;
}

.led_sections_name{
    text-align: center;
    font-size: 26px;
    margin-bottom: 20px;
}

.led_range_wrapper{
    background-color: #bbbbbb14;
    margin-bottom:30px;
    border-radius: 5px;
}

.led_range{
    width:96%;
    height:75px;
    margin:10px 2%;
}

.led_range_value{
    text-align:center;
    font-size:20px;
    color:white;
}

.led_range_value input[type="number"]{
    width: 70px;
    margin: 10px;
    font-size: 26px;
    text-align: center;
}

.led_range_input_red::-webkit-slider-runnable-track {
    background: red;
}
.led_range_input_green::-webkit-slider-runnable-track {
    background: green;
}
.led_range_input_blue::-webkit-slider-runnable-track {
    background: blue;
}



/* szám input gombjai ELEJE*/
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
/* szám input gombjai VÉGE*/


input[type="range"] {
    -webkit-appearance: none;
    height: 30px;
    background: transparent;
    border-radius: 5px;
    outline: none;
}

/* A track stílusa – marad semleges */
input[type="range"]::-webkit-slider-runnable-track {
    height: 10px;
    /* background: #ccc;*/ /* világosszürke háttér */
    border-radius: 5px;
}

/* A thumb (gomb) stílusa – 30x30px */
input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: #a6a6a6; /* semleges sötétszürke szín */
    cursor: pointer;
    margin-top: -10px; /* hogy középen legyen a track-en */
    box-shadow: 0 0 4px rgba(0,0,0,0.4);
    transition: background 0.3s ease;
}

input[type="range"]::-webkit-slider-thumb:hover {
    background: #888;
}